.allMyPostsBlock {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    padding: 20px;
    margin: 0px 20px 25px 20px;
    border-radius: 5px;
}

.Post_block {
    border-radius: 4px;
    margin: 25px 0;
}

hr {
    border: none; /* Убираем границу */
    background-color: rgb(86, 102, 243); /* Цвет линии */
    color: rgb(86, 102, 243); /* Цвет линии для IE6-7 */
    height: 2px; /* Толщина линии */
}
.Avatar_posts {
    width: 70px;
}

.post_owner_info {
    display: flex;
}

.Post_body {
    padding: 7px;
    margin: 10px 0 10px 0;
    box-shadow: inset 2px 2px 5px rgba(154, 147, 140, 0.5), 1px 1px 5px rgba(255, 255, 255, 1);
}

.Post_body_img {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 400px;
    margin: 10px;
}

.post_options {
    display: flex;
}

.like_button{
    text-decoration: none;
    border-radius: 4px;
    width: 40px;
    height: 30px;
    border: none;
    background-color: rgba(124, 226, 124, 0.84);
    color: white;
    margin-right: 5px;
}

.comment_button {
    text-decoration: none;
    border-radius: 4px;
    width: 80px;
    height: 30px;
    border: none;
    background-color: cornflowerblue;;
    color: white;
}

.Button_delete_post{
    margin-left: auto;
    margin-right: 0em;
    text-decoration: none;
    border-radius: 4px;
    width: 100px;
    height: 30px;
    border: none;
    background-color: rgb(237, 100, 100);
    color: white;
}

.like-value{
    font-weight: 500;
    margin-right: 20px;
    margin-top: 5px;
    color:rgb(81, 65, 226)
}